#main-container{
	width:1000px;
	height:1000px;
}

/*-------------------------------------------------------------------------*/

.green{
	border-color: transparent transparent #336633 transparent;
}

.red{
	border-color: transparent transparent #aa3333 transparent;
}

.black{
	border-color: transparent transparent #333 transparent;
}

.white{
	border-color: transparent transparent #eec transparent;
}

.border{
	border-radius:20px;
}

/*-------------------------------------------------------------------------*/

	.triangle{
		position:fixed;
		width: 0;
		height: 0;
		border-style: solid;
		transform-origin:50% top; 
	}

		.doubleTriangle
		{
			border-width: 0 78.5px 500px 78.5px;
			margin-left:425px; 
			margin-top:502px;
			z-index:2;
			border-radius:17px;
		}

		.fatTriangle
		{
			border-width: 0 74.845px 476.47px 74.845px;
			margin-left:429px; 
			margin-top:503px;
			z-index:3;
		}

		.tripleTriangle
		{
			border-width: 0 49.435px 314.705px 49.435px;
			margin-top:500px; 
			margin-left:454px; 
			z-index:5;
		}

		.slimTriangle
		{
			border-width: 0 46.5px 291.18px 46.5px;
			border-radius:4px;
			margin-left:457px; 
			margin-top:503px;
			z-index:7;
		}

/*-------------------------------------------------------------------------*/

#outerMostCircle{
	height:1250px;
	width:1250px;
	margin-left:-125px;
	margin-top:-125px;
}

#secondCircle{
	height:1200px;
	width:1200px;
	margin-left:-100px;
	margin-top:-100px;
}

#thirdCircle{
	z-index:3;
	width:1000px;
	height:1000px;
}

#fourthCircle{
	z-index:4;
	margin-left:24px;
	margin-top:23.53px;
	width:952.94px;
	height:952.94px;
}

#second-fourthCircle{
	z-index:3;
	margin-left:23.53px;
	margin-top:23.53px;
	width:952.94px;
	height:952.94px;
}

#fifthCircle{
	z-index:6;
	margin-left:185.245px;
	margin-top:182px;
	width:629.51px;
	height:629.51px;
}

#sixthCircle{
	z-index:6;
	margin-left:208.77px;
	margin-top:208.77px;
	width:582.46px;
	height:582.46px;
}

	.circle{
		pointer-events: none;
		position:fixed;
		border-radius:50%;
		border:solid #dddddd;
	}

	.blackCircle{
		background:#333;
	}

	.whiteCircle{
		background: #d6d6b6;
	}

	.transparentCircle{
		background: transparent;
	}

/*-------------------------------------------------------------------------*/

.centerFields{
	position:fixed;
	border-radius:50%;
	border:solid #dddddd;
}

	#bull{
		z-index:9;
		background: #336633;
		margin-left:453.235px;
		margin-top:453.235px;
		width:93.53px;
		height:93.53px;
	}

	#bullseye{
		z-index:10;
		background: #aa3333;
		margin-left:481.325px;
		margin-top:481.325px;
		width:37.35px;
		height:37.35px;
	}

/*-------------------------------------------------------------------------*/

.wire{
	position:fixed;
	z-index:8;
	height:1100px;
	width:3px;
	background:#dddddd;
	transform-origin:50%; 
	margin-top:-47px;
	margin-left:502px;
}

/*-------------------------------------------------------------------------*/

.numbers{
	position:fixed;
	height:575px;
	width:100px;
	text-align:center;
	font-size:50px;
	color:#dddddd;
	font-family:Verdana;
	margin-left:450px;
	margin-top:-75px;
	transform-origin:50% bottom; 
}

/*-------------------------------------------------------------------------*/

#footer{
	position:fixed;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
	z-index:5;
	background:white;
}